## rtph263depay rtph263depay |

## Types and Values

struct | GstRtpH263Depay

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GstObject
                ╰── GstElement
                    ╰── GstRTPBaseDepayload
                        ╰── GstRtpH263Depay

## Description

## Synopsis

### Element Information

plugin | rtp
author | Philippe Kalaf <philippe.kalaf@collabora.co.uk>, Edward Hervey <bilboed@bilboed.com>
class | Codec/Depayloader/Network/RTP

### Element Pads

name | sink
direction | sink
presence | always
details | application/x-rtp, media=(string)video, payload=(int)34, clock-rate=(int)90000
| application/x-rtp, media=(string)video, clock-rate=(int)90000, encoding-name=(string)H263

name | src
direction | source
presence | always
details | video/x-h263, variant=(string)itu, h263version=(string)h263

## Functions

## Types and Values

### struct GstRtpH263Depay

    struct GstRtpH263Depay;